Petición de firmas a Blizzard por una compatibilidad con Linux

Se conoce que el código con el que trabaja Blizzard en sus juegos es totalmente compatible con el sistema operativo Linux, pero, si esto es así, ¿por qué no tenemos disponibles los juegos para este OS libre que cada vez utiliza mas gente en sus ordenadores personales?

Desde internet se ha impulsado una recogida de firmas para que Blizzard amplie el número de sistemas operativos compatibles con sus juegos para poder disfrutar, por ejemplo, del nuevo StarCraft 2 o el Diablo 3, desde nuestro Linux y no tener que depender de un solo sistema compatible, sabiendo que puede ejecutarse en otros.

La web para firmar la tenéis disponible aquí.

Os animo a firmar para que todos podamos disfrutar de los nuevos títulos de esta gran compañía, por mi parte, tengo la firma 19175.

6 thoughts on “Petición de firmas a Blizzard por una compatibilidad con Linux

  1. Pingback: Bitacoras.com
  2. 19194 – Todo sea por una buena causa. En cuanto se pueda utilizar videojuegos en Linux sin problemas , linux acabará arrancando 😉

  3. Si todos los juegos tuvieran su version en linux , no usaría windows para nada! asique voto a favor de no solo juegos de blizzard si no que todos los juegos sean compatibles!

  4. tengo un problema en WoW, llevo mas de 3 meses y ya era caballero de la muerte, necesito una solucion, me dice imposible validar la version del juego, y no puedo entrar a mi reino.
    le pido a alguien que me ayude!

  5. sigo con el mismo problema, descarge el parche mas nuevo, pero me dice que no se le instalo el parche, lo actualize, y ahora me dice que reinstale el programa, y que el parche lo actualize, y eso dura mas de 13 horas

Leave a Reply

Your email address will not be published. Required fields are marked *